P {FONT-FAMILY: Arial,Verdana,serif}
DIV {FONT-FAMILY: Arial,Verdana,serif}
UL {FONT-FAMILY: Arial,Verdana,serif}
TD {FONT-FAMILY: Arial,Verdana,serif}
P {FONT-SIZE: 10pt}
DIV {FONT-SIZE: 10pt}
UL {FONT-SIZE: 10pt}
TD {FONT-SIZE: 10pt}
P {COLOR: #000000}
DIV {COLOR: #000000}
UL {COLOR: #000000}
TD {COLOR: #000000}
P.green {FONT-FAMILY:  Arial,Verdana,serif}
P.green {FONT-SIZE: 10pt}
P.green {COLOR: #336633}
DIV.menu {COLOR: #ffdd88}
DIV.red {COLOR: #8b0000}
UL {type: circle}
H1 { FONT-FAMILY: Arial, Verdana, serif; FONT-SIZE: 16pt; COLOR: #a52921 }
H2 { FONT-FAMILY: Arial, Verdana, serif; FONT-SIZE: 14pt; COLOR: #a52921 }
H3 { FONT-FAMILY: Arial, Verdana, serif; FONT-SIZE: 12pt; COLOR: #a52921 }
H4 { FONT-FAMILY: Arial, Verdana, serif; FONT-SIZE: 16pt; COLOR: #006666 }
H5 { FONT-FAMILY: Arial, Verdana, serif; FONT-SIZE: 14pt; COLOR: #006666 }
H6 { FONT-FAMILY: Arial, Verdana, serif; FONT-SIZE: 12pt; COLOR: #006666 }
DIV.head3 {FONT-FAMILY:  Arial,Verdana,serif}
DIV.head3 {FONT-SIZE: 14pt}
DIV.head3 {COLOR: #000000}
DIV.head3 {FONT-WEIGHT: bold}
IMG {BORDER-LEFT-COLOR: black; BORDER-BOTTOM-COLOR: black; BORDER-TOP-COLOR: black; BORDER-RIGHT-COLOR: black}
A {FONT-SIZE: 10pt}
A {FONT-FAMILY:  Arial,Verdana,serif}
A {TEXT-DECORATION: none}
A:link {COLOR: #005959; text-decoration: underline}
A:active {COLOR: #005959; text-decoration: underline}
A:visited {COLOR: #005959; text-decoration: underline}
A:hover {COLOR: #cc9900; text-decoration: underline}
A.menu:link {COLOR: #005959; text-decoration: underline}
A.menu:active {COLOR: #005959; text-decoration: underline}
A.menu:visited {COLOR: #005959; text-decoration: underline}
A.menu:hover {COLOR: #cc9900; text-decoration: underline}

A.menu2:link {COLOR: #005959; text-decoration: none ; FONT-WEIGHT: bold}
A.menu2:active {COLOR: #005959; text-decoration: none ; FONT-WEIGHT: bold}
A.menu2:visited {COLOR: #005959; text-decoration: none ; FONT-WEIGHT: bold}
A.menu2:hover {COLOR: #cc9900; text-decoration: none ; FONT-WEIGHT: bold}
A.menu4:link {COLOR: #999999; font-family: Arial, Verdana, serif; font-size: 10px; font-style: bold}
A.menu4:active {COLOR: #999999}
A.menu4:visited {COLOR: #999999; font-family: Arial, Verdana, serif; font-size: 10px; font-style: bold}
A.menu4:hover {COLOR: #cc9900; text-decoration: underline}
INPUT.text {BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BACKGROUND: #ffffe0; BORDER-LEFT: black 1px solid; COLOR: #ffcc00; BORDER-BOTTOM: black 1px solid; font-size: 14px; font-family: "Times New Roman", Times, serif; font-style: normal}
INPUT.button {BORDER-RIGHT: #aaaaaa 1px solid; BORDER-TOP: #aaaaaa 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #aaaaaa 1px solid; BORDER-BOTTOM: #aaaaaa 1px solid}
INPUT.searchBox {BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BACKGROUND: #efefef; BORDER-LEFT: black 1px solid; COLOR: #FF0000; BORDER-BOTTOM: black 1px solid}
.NormalRED {font-family: Helvetica; font-size: 12px; line-height: 14px; color: #FFFF00}
.textfield2 {FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.Box{FONT-SIZE: 12px;background-color: #ffffff}
.Box4{BORDER-RIGHT: #efefef 1px solid; BORDER-TOP: #efefef 1px solid; BORDER-LEFT: #efefef 1px solid; BORDER-BOTTOM: #efefef 1px solid; BACKGROUND-REPEAT: no-repeat; background-color: #ffffff}
.box2{BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-REPEAT: no-repeat; background-color: #efefef}
.box3{BORDER-RIGHT: #efefef 1px solid; BORDER-TOP: #efefef 1px solid; BORDER-LEFT: #efefef 1px solid; BORDER-BOTTOM: #efefef 1px solid; BACKGROUND-REPEAT: no-repeat; background-color: #efefef}
.Pageid { FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; text-transform: none; font-weight: normal;}
.textSm { FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif }
.textEx { FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif }
.textEx2 { FONT-SIZE: 12px; COLOR: #ffcc00; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif }
.foot {FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000066; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
